﻿@charset "utf-8";
/* CSS Document */


/*--footer design--*/
.footer {
	padding: 15px 50px;
	margin: 0px;
	clear: both;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	background: #396d92 url(../images/footer_bg.png) repeat-x left top;
	font-size: 12px;
}
.footer p{
	margin:0;
	padding: 0px;
	line-height: 180%;
}
.footer .copyright {
	margin:0 0 10px 0;
	padding:0;
	clear:both;
	line-height: normal;
}
.footer .copyright ul {
	margin: 0;
	padding: 0;
}
.footer .copyright li{
	display: inline;
	margin: 0 10px 0 0;
	background: url(../images/copyright_li_icon.png) no-repeat 0 center;
	padding: 0px 0px 0px 10px;
}
.footer .copyright li a, .footer p a:hover{
	color:#a7eaff;
}
.footer .copyright li a:hover, .footer p a { color: #FF0; }
.footer .aaa {
	margin: 0;
	position: absolute;
	top: 65px;
	right: 90px;
}
.footer .aaa img {
	border: 1px solid #038300;
}
.footer .visitor {
	position: absolute;
	top: 10px;
	right: 40px;
}
.footer .visitor em {
	font-style: normal;
	color: #FFFF00;
}
.footer .visitor span { color: #CCFF00; }
.footer .egov {
	position: absolute;
	top: 65px;
	right: 40px;
}
